// Copyright 2023 TigRig All rights reserved.

// 謎言語選択肢UI上の解読情報を更新する
$(".nazolang_choice")
    .find(".nazolang_ruby")
    .each((index, element) => {
        const id = $(element).attr("data");
        $(element).text(TYRANO.kag.variable.sf[id] || "");
    });

